
/* ------------------------------------------------------------------------------------------------------  
	NAVIGATION
--------------------------------------------------------------------------------------------------------- */
.btn-default {
	border: none;
	margin-top:24px;
	background-color: #000;
	color:#C88D00;
	border-radius: 2px;
}
.btn-default:hover{
	border: none;
	margin-top:24px;
	background-color: #df9d00;
	color:#000;
}

/* ------------------------------------------------------------------------------------------------------  
	GLOBAL HEADER
--------------------------------------------------------------------------------------------------------- */
.container-globalNav {
	border-bottom: 0px solid rgba(0,0,0,0.02);
	padding: 0px 0px 0px 15px;
}
.nav-logo {
	width:120px;
	margin-left:0px;
}
.nav-divider-line:after {
 	display: block;
	background: #950009;
	content: " ";
	margin: 12px auto 12px 0;
	opacity: 1;
	height: 3px;
	width: 80px;
}
.jobTitle {
	font-size: 10px;
	text-transform: uppercase;
	margin: 0px 0px 0px 10px;
	color:#6E6E6E;
	letter-spacing: 0.3px;
}


/* ------------------------------------------------------------------------------------------------------  
	TYPOGRAPHY
--------------------------------------------------------------------------------------------------------- */
.garamond {
    font-family: "Cormorant Garamond", Arial, serif;
    font-weight: 500;
}

h1 {
	font-size: 44px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	line-height: 1.3;
	letter-spacing: 0px;
	color: #111;	
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
h2 {
	font-size:32px;
	margin: 0px 0px 40px 0px;
	padding: 0;
	letter-spacing: -0.1px;
	font-weight: 300;
	color: #111;
	line-height: 1.4;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
h3 {
	font-size: 26px;
	margin: 40px 0px 32px 0px;
	padding: 0;
	letter-spacing: -0.1px;
	font-weight: 300;
	line-height: 1.5;
	color: #111;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
h4 {
	font-size: 24px;
	margin: 48px 0px 26px 0px;
	padding: 0;
	letter-spacing: -0.1px;
	font-weight: 300;
	color: #111;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
h5 {
	font-size: 20px;
	line-height:1.6;
	margin: 32px 0px 12px 0px;
	padding: 0;
	letter-spacing: -0.1px;
	font-weight: 300;
	color: #111;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
p {
	font-size: 16px;
	margin-bottom: 20px;
	padding: 0;
	line-height: 2;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}
p:last-child {
	margin-bottom:0px;
}
.p-sm {
	font-size: 14px;
	margin-bottom: 16px;
	line-height: 2;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}

/*	TEXT COLORS */
.text-red {
	color: #950009;
}
.text-black {
	color: #111;
}


/* ------------------------------------------------------------------------------------------------------  
	PADDINGS AND MARGINS
--------------------------------------------------------------------------------------------------------- */
.margin-top-contact-h5 {
	margin-top: 48px;
}
.margin-top-contact-h5-mobile {
	margin-top: 48px;
}
.margin-top-super-xl {
	margin-top: 40px;
}
.margin-top-xl {
	margin-top: 32px;
}
.margin-top-lg {
	margin-top: 22px;
}
.margin-top-md {
	margin-top: 15px;
}
.margin-top-sm {
	margin-top: 10px;
}
.margin-top-xs {
	margin-top: 7px;
}
.margin-top-0 {
	margin-top: 0px;
}

.margin-bottom-super-xl {
	margin-bottom: 40px;
}
.margin-bottom-xl {
	margin-bottom: 32px;
}
.margin-bottom-lg {
	margin-bottom: 22px;
}
.margin-bottom-md {
	margin-bottom: 15px;
}
.margin-bottom-sm {
	margin-bottom: 10px;
}
.margin-bottom-xs {
	margin-bottom: 7px;
}
.margin-bottom-0 {
	margin-bottom: 0px;
}


/* ------------------------------------------------------------------------------------------------------  
	ICON SIZE
--------------------------------------------------------------------------------------------------------- */
.icon-lg {
	width: 54px;
}
.icon-md {
	width: 48px;
}
.icon-sm {
	width: 32px;
}



/* ------------------------------------------------------------------------------------------------------  
	PAGE TITLE CONTAINER
--------------------------------------------------------------------------------------------------------- */

.container-page-title {
	padding: 120px 30px 50px 30px;
	text-align: left;
}
.container-page-title .col-xs-12 {
	//padding:0;
}
.page-title-icon {
	width: 64px;
	margin-bottom: 16px;
}

.text-super-xl {
	font-size: 48px;
	line-height: 1.2;
	padding-bottom: 32px;
}
.text-xl {
	font-size: 42px;
	line-height: 1.2;
	padding-bottom: 32px;
}
.page-title-alignment{
	text-align: center;
}
.divider-line-xl:after {
	display: block;
	background: #950009;
	content: " ";
	margin: 24px auto 12px 0;
	opacity: 1;
	height: 6px;
	width: 100px;
}
.page-title-alignment .divider-line-xl:after {
    margin: 24px auto 0;
}
.divider-line:after {
	display: block;
	background: #950009;
	content: " ";
	margin: 8px auto 12px 0;
	opacity: 1;
	height: 5px;
	width: 80px;
}
.text-center .divider-line:after {
	margin: 8px auto 0;
}
.page-title-alignment .divider-line:after {
    margin: 12px auto 0;
}
.divider-line-xs:after {
	display: block;
	background: #950009;
	content: " ";
	margin: 12px auto 0px 0;
	opacity: 1;
	height: 4px;
	width: 60px;
}




/* ------------------------------------------------------------------------------------------------------  
	CONTENT CONTAINER
--------------------------------------------------------------------------------------------------------- */
.container-content {
	padding: 0px 30px 50px 30px;
}
.border-bottom:after {
	display: block;
	background: rgba(220,220,220,0.4);
	content: " ";
	margin: 50px auto 0px 0;
	opacity: 1;
	height: 2px;
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:    inset 0px -1px 0px 0px rgba(255, 255, 255, 0.6);
	box-shadow:         inset 0px -1px 0px 0px rgba(255, 255, 255, 0.6);
}

.img-pullRight {
	float: none !important;
	margin: 48px 0px 40px 0px;
	width:80%;
}
.img-pullRight2 {
	float: none !important;
	margin:24px 0px 24px 0px;
	width:60%;
}
.img-pullRight-mobile {
	text-align: center;
	margin: 40px 0px 32px 0px;
}
.img-pullRight-mobile img {
	width: 72%;
}
.img-pullLeft {
	float: none !important;
	margin:8px 0px 40px 0px;
	width:70%;
}
.img-pullLeft-20years {
	float: left !important;
	margin:12px 32px 24px 0px;
	width:32%;
}
.photo-credit {
	font-size: 8px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 0.3px;
	margin-top: 14px;
}

.lang-options {
	width:100%;
	margin:40px 0px 4px 0px;
	font-size: 14px;
}
.lang-options-current {
	font-weight: 400;
	margin:0px 20px 0px 0px;
}
.lang-options a {
	margin:0px 20px 0px 0px;
}

.LK-blockquote {
	width: 90%;
	margin: 36px 0px 54px 0px;
	padding: 48px 0px 0px 0px;
	position: relative;
}
.LK-blockquote:before {
	font-family: "garamond";
	display: block;
	content: open-quote;
	font-size: 72px;
	position: absolute;
	left: 0px;
	top: -24px;
	color: #950009;
}

.LK-blockquote p {
	font-family: "open sans";
	font-size: 22px;
	font-weight: 300;
	line-height: 1.7;
	letter-spacing: 0px;
	margin:0px 0px 0px 48px;
	color: #111;
}
.LK-blockquote cite {
	color: #999999;
	font-weight: 300;
	font-size: 16px;
	display: block;
	margin: 24px 0px 0px 48px;
	font-style: normal;
}
.LK-blockquote-chn p {
	line-height: 2.4;
}

.list-indent {
	/*	A div container that wraps around the list items.   */
}
.list-indent ul {
	margin: 12px 0px 32px 0px;
}
.list-indent li {
	padding-left:4px;
	line-height:1.6;
	margin:0px 0px 16px 0px;
}
.list-indent li:last-child {
	margin:0px 0px 0px 0px;
}

.list-unindent {
	/*	A div container that wraps around the list items.   */
}

.list-unindent ul {
	width:95%;
	list-style-position: outside;
	padding-left:20px;
	margin: 12px 0px 32px 0px;
}
.list-unindent li {
	padding-left:4px;
	line-height:1.6;
	margin:0px 0px 16px 0px;
}
.list-unindent li:last-child {
	margin:0px 0px 0px 0px;
}

.staff-list-unindent {
	/*	A div container that wraps around the list items.   */
}
.staff-list-unindent ul {
	width:95%;
	list-style-position: outside;
	padding-left:20px;
	margin: 12px 0px 0px 0px;
}
.staff-list-unindent li {
	padding-left:4px;
	line-height:1.6;
	margin:0px 0px 16px 0px;
}
.staff-list-unindent li:last-child {
	margin:0px 0px 0px 0px;
}



/* ------------------------------------------------------------------------------------------------------  
	ICON CARDS
--------------------------------------------------------------------------------------------------------- */
.container-icon-cards {
	padding-top:24px;
}
.container-icon-cards [class*="col-"] {
	padding:0;
}

.icon-card {
	margin-bottom: 0px;
	padding: 16px 0px 16px 0px;
	text-align: center;
	background-color: transparent;
	border-radius: 2px;
	-webkit-transition: all .3s ease; /* Safari and Chrome */
	-moz-transition: all .3s ease; /* Firefox */
	-o-transition: all .3s ease; /* IE 9 */
	-ms-transition: all .3s ease; /* Opera */
	transition: all .3s ease;
}

.icon-card img {
	margin-bottom: 12px;
	width:72%;
	opacity: 1;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
	-moz-transition: all .5s ease; /* Firefox */
	-o-transition: all .5s ease; /* IE 9 */
	-ms-transition: all .5s ease; /* Opera */
	transition: all .5s ease;
}
.icon-card-title {
	font-size: 14px;
	line-height: 1.4;
	margin:0;
	padding:0
}

.icon-card-subtitle {
	font-size: 8px;
	letter-spacing: 0.5px;
	line-height: 1.3;
	color: #777;
	margin:0;
	padding: 6px 0px 0px 0px;
	text-transform: uppercase;
}
a:hover .icon-card {
	background-color: rgba(255,255,255,0.6);
}
a:hover .icon-card img {
	opacity: 0.9;
	-ms-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-o-transform: scale(1.03);
	transform: scale(1.03);
}
a:hover .icon-card-subtitle {
	color: #950009;
}


/* ------------------------------------------------------------------------------------------------------  
	ARTICLE CARD
--------------------------------------------------------------------------------------------------------- */
.container-articles {

}
.container-articles h3 {
	color: #950009;
}
.article-card {
	padding: 32px 32px 40px 32px;
	margin-bottom: 40px;
	background-color: rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(0,0,0, 0.06);
}
.article-card:last-child {
	margin-bottom: 0px;
}
.article-card h3 {
	width:95%;
}
.article-card-date {
	font-size:9px;
	line-height: 1;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #111;
	border-radius: 2px;
	background-color: #F8F8F8;
	margin:-32px 0px 32px 0px;
	padding: 14px 12px 16px 12px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	border-left: 1px solid rgba(0,0,0,0.04);
}
.article-calendar {
	margin-right: 10px;
	color: #888;
}
.article-card-img {
	display: block;
	width:100%;
	margin: 0px 0px 8px 0px;
}
.article-card-img img {
	border-radius: 2px;
}
.article-card-photo-credit {
	font-size: 9px;
	text-transform: uppercase;
	color: #CCCCCC;
	letter-spacing: 0.3px;
	margin-top: 4px;
}

.articles-nav {
	font-size: 16px;
}
.articles-nav ul {
	list-style-type: none;
	margin-left: -44px;
}
.articles-nav li {
	padding: 16px 8px 16px 8px;
	border-bottom: 1px solid #eee;
}
.articles-nav li:hover {
	
}

/* -------------------------------------------------------
	STAFF BIO
----------------------------------------------------------*/
.bio-title {
	font-family: "Open Sans";
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	margin-left:12px;
	color: #6E6E6E;
}
.bio-title-forMobile {
	font-family: "Open Sans";
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.4px;
	margin:8px 0px 18px 0px;
	color: #6E6E6E;
}
.bio-img {
	margin-top:40px;
}
.details-icon {
	width:32px;
	margin:12px 12px 0px 0px;
	opacity: 1;
	 -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.dir-detail a:hover{
	opacity: 0.7;
}
.panel-title a:hover {
	color: #000;
}
.panel-title a:focus {
	color: #000;
}
.dir-detail-container {

}
.details {
	font-size: 16px;
}
.details .dir-detail {
	font-size: 16px;
}
.details .dir-detail-container {
	margin:0px 0px 12px 0px;
}
.details .dir-detail-container:last-child {
	margin:0px 0px 0px 0px;
}

.design-by {
	margin: 12px 0px 12px 0px;
	font-size: 9px;
	color: #D7D7D7;
	text-transform: uppercase;
}

.detail {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 2px;
	padding: 40px 30px 48px 30px;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid rgba(0,0,0,0.06);
}
.detail-title {
	background-color: rgba(0,0,0,0.05);
	margin: -40px -30px 48px -30px;
	padding: 40px 30px 0px 30px;
	border-radius: 2px;
}
.detail h4 {
	line-height: 1.4;
	letter-spacing: -0.1px;
	width:100%;
	margin-top:24px;
	color: #111;
}
.detail-divider-line:after {
	display: block;
	background: #FFF;
	content: " ";
	margin: 40px auto 32px 0;
	opacity: 1;
	height: 8px;
	width: 80px;
}
.detail p {
	font-size: 16px;
}



/* -------------------------------------------------------
	STAFF DIRECTORY
----------------------------------------------------------*/
.dir {
	
}
.dir h5 {
	font-weight: 300;
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	text-align: left;
}
.dir-divider-line:after {
 	display: block;
	background: #950009;
	content: " ";
	margin: 5px auto 12px 0;
	opacity: 1;
	height: 3px;
	width: 80px;
}
.panel-dir {
	margin-bottom: 0px;
	border-bottom: 1px solid #ebebeb;
	padding: 0px 0px 24px 0px;
}
.panel {
	margin-bottom: 0px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.05);
    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
}
.panel-heading {
	padding: 0;
    border-bottom: 0px solid transparent;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.panel-title {
	text-transform: none;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 18px;
    padding:0px 0px 0px 0px;
}
.panel-title a {
	vertical-align: top;
	color:#C38000;
	font-weight: 400;
	padding: 24px 0px 0px 0px;
}
.panel-title a img {
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
}
.panel-title a:hover img {
	opacity:0.6;
}
.panel-body {
	padding: 12px 16px 32px 0px;
}
.dir-job-title {
	font-size: 9px;
	line-height: 14px;
	text-transform: uppercase;
	color: #6E6E6E;
	margin:8px 0px 0px 0px;
	width:80%;
	letter-spacing: .4px;
	-webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.panel-title a:hover .dir-job-title {
	color: #950009;
}
.panel-title a:focus .dir-job-title {
	color: #950009;
}
.dir-name {
	font-size:16px;
}

.dir-detail-container {
	margin:0px 0px 16px 0px;
}
.dir-detail-title {
	font-size: 10px;
	line-height: 12px;
	padding:0;
	margin: 0px 0px 4px 0px;
	text-transform: uppercase;
	color: #6E6E6E;
	letter-spacing: 0.6px;px;
}
.dir-detail {
	font-size: 14px;
}
.marginTop-dirName {
	margin-top: 8px;
}
.staffImg-padding {
	padding-right: 0px;
}

/* ------------------------------------------------------------------------------------------------------  
	CONTACT US
--------------------------------------------------------------------------------------------------------- */
.maps-container {
	background-color: #333;
	height: 650px;
}

/* ------------------------------------------------------------------------------------------------------  
	FOOTER
--------------------------------------------------------------------------------------------------------- */
.footer {
	padding-top:50px;
}
.footer-content {
	text-align: left;
	margin-bottom: 44px;
}
.footer-icon {
	text-align: right;
}
.footer-content h5 {
	margin-top:0;
}

.scroll-top:hover img {
    opacity: 0.9;
}
.scroll-top img {
    width: 32px;
    margin-top: -32px;
     -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.container-copyright {
	background-color: #151515;
	color: #F8F8F8;
}
.container-copyright a:hover {
	color: #F8F8F8;
}
.footer-top-margin {
	height: 30px;
}

